path: /build/build/sysstat-app-admin-12.7.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux lm_sensors nls" emerge app-admin/sysstat -pv -t && \
    USE="-selinux lm_sensors nls" emerge -j ${JOBS} --nodeps app-admin/sysstat
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sysstat && luet-portage --dir /pkgdir/sysstat
    app-admin/sysstat && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2e81262a61780f9b4f2a928e9623ded82e20bd8649cb7233db78be512a907012
  package:
    name: sysstat
    version: 12.7.5
    category: app-admin
    use_flags:
    - -selinux
    - lm_sensors
    - nls
    requires:
    - name: lm_sensors
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: System performance tools for Linux
    uri:
    - http://pagesperso-orange.fr/sebastien.godard/
    license: GPL-2
    buildtimestamp: 2024-02-10 15:45:15.030743718 +0000 UTC m=+253.874756153
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: nls? ( virtual/libintl ) lm_sensors? ( sys-apps/lm_sensors:= ) nls?
        ( sys-devel/gettext )
      IUSE: debug nls lm_sensors selinux static
      RDEPEND: nls? ( virtual/libintl ) lm_sensors? ( sys-apps/lm_sensors:= ) selinux?
        ( sec-policy/selinux-sysstat )
      emerge.packages: app-admin/sysstat
      kit: core-hw-kit
      original.package.name: app-admin/sysstat
      original.package.slot: "0"
      original.package.version: 12.7.5
    treedir: /build/packages
  package_dir: /pkgdir/sysstat
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b268af0e663e1ee64ead8e2e1b2a359e902a8aedb8d2194482c4033b09a1785
compressiontype: zstd
files:
- etc/init.d/sysstat
- etc/sysstat
- etc/sysstat.ioconf
- lib/systemd/system/sysstat-collect.service
- lib/systemd/system/sysstat-collect.timer
- lib/systemd/system/sysstat-rotate.service
- lib/systemd/system/sysstat-rotate.timer
- lib/systemd/system/sysstat-summary.service
- lib/systemd/system/sysstat-summary.timer
- lib/systemd/system/sysstat.service
- usr/bin/cifsiostat
- usr/bin/iostat
- usr/bin/mpstat
- usr/bin/pidstat
- usr/bin/sadf
- usr/bin/sar
- usr/bin/tapestat
- usr/lib/sa/sa1
- usr/lib/sa/sa2
- usr/lib/sa/sadc
- usr/share/doc/sysstat-12.7.5/CHANGES.bz2
- usr/share/doc/sysstat-12.7.5/COPYING.bz2
- usr/share/doc/sysstat-12.7.5/CREDITS.bz2
- usr/share/doc/sysstat-12.7.5/FAQ.md.bz2
- usr/share/doc/sysstat-12.7.5/README.md.bz2
- usr/share/doc/sysstat-12.7.5/contrib/README-contrib.bz2
- usr/share/doc/sysstat-12.7.5/contrib/irqstat/LICENSE.bz2
- usr/share/doc/sysstat-12.7.5/contrib/irqstat/README.md.bz2
- usr/share/doc/sysstat-12.7.5/contrib/irqstat/irqstat.bz2
- usr/share/doc/sysstat-12.7.5/contrib/irqstat/pylint.rc.bz2
- usr/share/doc/sysstat-12.7.5/contrib/irqtop/irqtop.bz2
- usr/share/doc/sysstat-12.7.5/contrib/isag/README-isag.bz2
- usr/share/doc/sysstat-12.7.5/contrib/isag/isag.1.bz2
- usr/share/doc/sysstat-12.7.5/contrib/isag/isag.bz2
- usr/share/doc/sysstat-12.7.5/contrib/sargraph/sargraph.bz2
- usr/share/doc/sysstat-12.7.5/contrib/sargraph/sargraph2.bz2
- usr/share/man/man1/cifsiostat.1.bz2
- usr/share/man/man1/iostat.1.bz2
- usr/share/man/man1/mpstat.1.bz2
- usr/share/man/man1/pidstat.1.bz2
- usr/share/man/man1/sadf.1.bz2
- usr/share/man/man1/sar.1.bz2
- usr/share/man/man1/tapestat.1.bz2
- usr/share/man/man5/sysstat.5.bz2
- usr/share/man/man8/sa1.8.bz2
- usr/share/man/man8/sa2.8.bz2
- usr/share/man/man8/sadc.8.bz2
- var/db/pkg/app-admin/sysstat-12.7.5/BDEPEND
- var/db/pkg/app-admin/sysstat-12.7.5/BUILD_TIME
- var/db/pkg/app-admin/sysstat-12.7.5/CATEGORY
- var/db/pkg/app-admin/sysstat-12.7.5/CBUILD
- var/db/pkg/app-admin/sysstat-12.7.5/CFLAGS
- var/db/pkg/app-admin/sysstat-12.7.5/CHOST
- var/db/pkg/app-admin/sysstat-12.7.5/CONTENTS
- var/db/pkg/app-admin/sysstat-12.7.5/COUNTER
- var/db/pkg/app-admin/sysstat-12.7.5/CXXFLAGS
- var/db/pkg/app-admin/sysstat-12.7.5/DEFINED_PHASES
- var/db/pkg/app-admin/sysstat-12.7.5/DEPEND
- var/db/pkg/app-admin/sysstat-12.7.5/DESCRIPTION
- var/db/pkg/app-admin/sysstat-12.7.5/EAPI
- var/db/pkg/app-admin/sysstat-12.7.5/FEATURES
- var/db/pkg/app-admin/sysstat-12.7.5/HOMEPAGE
- var/db/pkg/app-admin/sysstat-12.7.5/INHERITED
- var/db/pkg/app-admin/sysstat-12.7.5/IUSE
- var/db/pkg/app-admin/sysstat-12.7.5/IUSE_EFFECTIVE
- var/db/pkg/app-admin/sysstat-12.7.5/KEYWORDS
- var/db/pkg/app-admin/sysstat-12.7.5/LDFLAGS
- var/db/pkg/app-admin/sysstat-12.7.5/LICENSE
- var/db/pkg/app-admin/sysstat-12.7.5/NEEDED
- var/db/pkg/app-admin/sysstat-12.7.5/PF
- var/db/pkg/app-admin/sysstat-12.7.5/RDEPEND
- var/db/pkg/app-admin/sysstat-12.7.5/REQUIRES
- var/db/pkg/app-admin/sysstat-12.7.5/SIZE
- var/db/pkg/app-admin/sysstat-12.7.5/SLOT
- var/db/pkg/app-admin/sysstat-12.7.5/USE
- var/db/pkg/app-admin/sysstat-12.7.5/environment.bz2
- var/db/pkg/app-admin/sysstat-12.7.5/repository
- var/db/pkg/app-admin/sysstat-12.7.5/sysstat-12.7.5.ebuild
- var/log/sa/.keep_app-admin_sysstat-0
package_cacheimage: ""
runtime:
  name: sysstat
  version: 12.7.5
  category: app-admin
  use_flags:
  - -selinux
  - lm_sensors
  - nls
  requires:
  - name: lm_sensors
    version: '>=0'
    category: sys-apps
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: System performance tools for Linux
  uri:
  - http://pagesperso-orange.fr/sebastien.godard/
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: nls? ( virtual/libintl ) lm_sensors? ( sys-apps/lm_sensors:= ) nls? (
      sys-devel/gettext )
    IUSE: debug nls lm_sensors selinux static
    RDEPEND: nls? ( virtual/libintl ) lm_sensors? ( sys-apps/lm_sensors:= ) selinux?
      ( sec-policy/selinux-sysstat )
    emerge.packages: app-admin/sysstat
    kit: core-hw-kit
    original.package.name: app-admin/sysstat
    original.package.slot: "0"
    original.package.version: 12.7.5
